@charset "UTF-8";
body {
  font-family: 'Montserrat', sans-serif;
  margin: auto;
  padding: 0;
}

/* Colors */
/* Delete these colors*/
/* Delete these colors*/
.body-form-thanks {
  padding: 1.5rem;
}

@media (min-width: 48em) {
  .body-form-thanks {
    padding: 2rem;
  }
}

@media (min-width: 81.25em) {
  .body-form-thanks {
    padding: 3.7rem;
  }
}

@media (min-width: 100em) {
  .body-form-thanks {
    padding: 5.5rem;
  }
}

@media (min-width: 112.5em) {
  .body-form-thanks {
    padding: 6.25rem;
  }
}

.body-form-thanks h2, .body-form-thanks h3 {
  font-size: 1.4rem;
  line-height: 1;
  font-weight: 900;
  text-transform: uppercase;
  margin-bottom: 1rem;
}

@media (min-width: 48em) {
  .body-form-thanks h2, .body-form-thanks h3 {
    font-size: 1.85rem;
  }
}

@media (min-width: 81.25em) {
  .body-form-thanks h2, .body-form-thanks h3 {
    font-size: 2.3rem;
  }
}

@media (min-width: 100em) {
  .body-form-thanks h2, .body-form-thanks h3 {
    font-size: 2.5rem;
  }
}

@media (min-width: 112.5em) {
  .body-form-thanks h2, .body-form-thanks h3 {
    font-size: 2.625rem;
  }
}

.body-form-grouping-heading {
  font-size: 1rem;
}

@media (min-width: 48em) {
  .body-form-grouping-heading {
    font-size: 1.1rem;
  }
}

@media (min-width: 64em) {
  .body-form-grouping-heading {
    font-size: 1.2rem;
  }
}

@media (min-width: 81.25em) {
  .body-form-grouping-heading {
    font-size: 1.3rem;
  }
}

@media (min-width: 100em) {
  .body-form-grouping-heading {
    font-size: 1.4rem;
  }
}

@media (min-width: 112.5em) {
  .body-form-grouping-heading {
    font-size: 1.5rem;
  }
}

.body-form-input, .body-form-textarea, .body-form-select, .body-form-button {
  font-size: 1rem;
}

@media (min-width: 48em) {
  .body-form-input, .body-form-textarea, .body-form-select, .body-form-button {
    font-size: 1.1rem;
  }
}

@media (min-width: 64em) {
  .body-form-input, .body-form-textarea, .body-form-select, .body-form-button {
    font-size: 1.15rem;
  }
}

@media (min-width: 81.25em) {
  .body-form-input, .body-form-textarea, .body-form-select, .body-form-button {
    font-size: 1.2rem;
  }
}

@media (min-width: 100em) {
  .body-form-input, .body-form-textarea, .body-form-select, .body-form-button {
    font-size: 1.25rem;
  }
}

@media (min-width: 112.5em) {
  .body-form-input, .body-form-textarea, .body-form-select, .body-form-button {
    font-size: 1.3rem;
  }
}

/******************** Brandon's Common Things **************/
html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

/* Safari input fixes */
input[type=text], textarea, input[type=tel], input[type=email], input[type=password], input[type=number], input[type=url], input[type=submit], button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  box-sizing: border-box;
}

/* Do not show the outline on the skip link target -- part of underscores. */
#content[tabindex="-1"]:focus {
  outline: 0;
}

a:focus {
  outline: thin dotted;
  /* to show where at when tabbing through doc */
}

textarea, input, select, .ui-selectmenu-button, button {
  /* blue glow when on focus */
}

textarea:focus, input:focus, select:focus, .ui-selectmenu-button:focus, button:focus {
  outline: none;
}

address, dl {
  font-style: normal;
}

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body, p, h1, h2, h3, h4, h5, h6, ul, ol, pre, figure {
  margin: 0;
}

input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
  padding: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
}

a:focus {
  outline: none;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: 700;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

.button {
  position: relative;
  width: auto;
  display: inline-block;
  background: #0c39a1;
  color: #fff;
  border-radius: 1.15em;
  border: 0;
  padding: .75rem 1.5rem;
  font-weight: 900;
  text-transform: uppercase;
  white-space: nowrap;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  transition: background-color 0.25s cubic-bezier(0.57, 0.2, 0.21, 0.89), transform 0.25s cubic-bezier(0.57, 0.2, 0.21, 0.89), box-shadow 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

@media (min-width: 81.25em) {
  .button {
    border-radius: 1.875em;
    padding: 1rem 2rem;
    font-size: 1.25em;
  }
}

.button:hover {
  background: #0a2f86;
  box-shadow: 0 1rem 1rem 0 rgba(0, 0, 0, 0.1);
  transform: translateY(-5%);
}

.header {
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  width: 100%;
  text-align: center;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

.header-logo {
  display: inline-block;
  width: 200px;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
  position: relative;
  margin: auto;
  padding: .75rem;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

@media (min-width: 81.25em) {
  .header-logo {
    width: 300px;
    padding: 1.25rem;
  }
}

.header-logo:hover {
  transform: translateY(-5%);
}

.header-logo-svg {
  width: 100%;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .header-logo-svg {
    max-height: 8rem;
  }
}

.header-donate {
  position: relative;
  width: auto;
  display: inline-block;
  background: #f55357;
  color: #fff;
  border-radius: 1.1em;
  padding: .75rem 1.5rem;
  font-size: 1.25em;
  font-weight: 900;
  text-transform: uppercase;
  margin-left: .75em;
  white-space: nowrap;
  text-decoration: none;
  vertical-align: middle;
  transition: background-color 0.3s cubic-bezier(0.57, 0.2, 0.21, 0.89), transform 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89), box-shadow 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

@media (min-width: 81.25em) {
  .header-donate {
    border-radius: 1.875em;
    padding: 1rem 2rem;
  }
}

.header-donate:hover {
  background: #d9474b;
  box-shadow: 0 1rem 1rem 0 rgba(0, 0, 0, 0.1);
  transform: translateY(-5%);
}

.right-menu {
  position: absolute;
  display: none;
  vertical-align: middle;
  top: 0;
  right: 0;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

@media (min-width: 64em) {
  .right-menu {
    padding: 1.5em 1.5em;
    display: inline-block;
  }
}

@media (min-width: 81.25em) {
  .right-menu {
    padding: 2.625em 3.125em;
  }
}

.fixed .header {
  box-shadow: 0 1rem 1rem 0 rgba(0, 0, 0, 0.35);
}

@media (min-width: 81.25em) {
  .fixed .header:before {
    visibility: visible;
    opacity: 1;
  }
}

.fixed .header-logo {
  width: 160px;
  padding: .5em;
}

@media (min-width: 81.25em) {
  .fixed .header-logo {
    width: 220px;
    padding: 1em;
  }
}

.fixed .right-menu {
  padding: .85em 1em;
}

@media (min-width: 81.25em) {
  .fixed .right-menu {
    padding: 1.546875em 2.046875em;
  }
}

.logo-mark {
  display: block;
  position: relative;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
  vertical-align: middle;
}

@media (min-width: 81.25em) {
  .logo-mark {
    width: 100%;
    height: 100%;
  }
}

.menu-trigger {
  background: transparent;
  width: 44px;
  height: 44px;
  border: 0;
  display: inline-block;
  cursor: pointer;
  padding: 0;
  transition: all .3s ease-in-out;
}

@media (min-width: 81.25em) {
  .menu-trigger {
    width: 56px;
    height: 56px;
  }
}

.menu-trigger:hover .hamburger-inner, .menu-trigger:hover .hamburger-inner:before, .menu-trigger:hover .hamburger-inner:after {
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
  background-color: #1a83f2;
}

.menu-trigger:hover .hamburger-inner {
  width: 44px;
}

.menu-trigger:hover .hamburger-inner:before {
  width: 40px;
}

.menu-trigger:hover .hamburger-inner:after {
  width: 30px;
}

@media (min-width: 81.25em) {
  .menu-trigger:hover .hamburger-inner {
    width: 56px;
  }
  .menu-trigger:hover .hamburger-inner:before {
    width: 52px;
  }
  .menu-trigger:hover .hamburger-inner:after {
    width: 42px;
  }
}

.menu-trigger:focus-visible {
  outline: 1px solid #55a3d8;
}

.menu-trigger:active {
  outline: 0 solid #55a3d8;
}

.hamburger {
  padding: 0;
  height: 44px;
  display: block;
  cursor: pointer;
  transition-property: opacity;
  transition-duration: .15s;
  transition-timing-function: linear;
  position: relative;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
  vertical-align: middle;
  z-index: 100001;
}

@media (min-width: 81.25em) {
  .hamburger {
    height: 56px;
  }
}

.hamburger-box {
  width: 44px;
  height: 44px;
  display: inline-block;
  position: relative;
}

@media (min-width: 81.25em) {
  .hamburger-box {
    width: 56px;
    height: 56px;
  }
}

.hamburger-inner {
  display: block;
  top: 50%;
  width: 44px;
  transition-duration: .22s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger-inner, .hamburger-inner:before, .hamburger-inner:after {
  height: 5px;
  width: 44px;
  background-color: #0c39a1;
  border-radius: 0;
  position: absolute;
  transition-property: transform, width, background-color;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

.hamburger-inner {
  width: 44px;
}

.hamburger-inner:before, .hamburger-inner:after {
  content: "";
  display: block;
}

.hamburger-inner:before {
  top: -12px;
  width: 40px;
  transition: top .1s .25s ease-in, opacity .1s ease-in, width .1s .12s ease-out;
}

.hamburger-inner:after {
  bottom: -12px;
  width: 26px;
  transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19), width 0.1s 0.12s ease-out;
}

@media (min-width: 81.25em) {
  .hamburger-inner {
    width: 56px;
  }
  .hamburger-inner, .hamburger-inner:before, .hamburger-inner:after {
    width: 50px;
  }
  .hamburger-inner {
    width: 50px;
  }
  .hamburger-inner:before {
    top: -12px;
    width: 46px;
  }
  .hamburger-inner:after {
    bottom: -12px;
    width: 32px;
  }
}

.reveal-menu .menu-trigger {
  background: transparent;
}

.reveal-menu .menu-trigger .hamburger-inner, .reveal-menu .menu-trigger .hamburger-inner:before, .reveal-menu .menu-trigger .hamburger-inner:after {
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

.reveal-menu .menu-trigger:hover .hamburger-inner, .reveal-menu .menu-trigger:hover .hamburger-inner:before, .reveal-menu .menu-trigger:hover .hamburger-inner:after {
  background-color: #0c39a1;
}

.reveal-menu .hamburger-inner {
  transform: rotate(225deg);
  transition-delay: .12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  width: 32px;
}

.reveal-menu .hamburger-inner, .reveal-menu .hamburger-inner:before, .reveal-menu .hamburger-inner:after {
  width: 32px !important;
  background-color: #fff;
}

@desktop {
  .reveal-menu .hamburger-inner, .reveal-menu .hamburger-inner:before, .reveal-menu .hamburger-inner:after {
    background-color: #fff;
  }
}

.reveal-menu .hamburger-inner:before {
  top: 0;
  opacity: 0;
  transition: top .1s ease-out, opacity .1s .12s ease-out;
}

.reveal-menu .hamburger-inner:after {
  bottom: 0;
  transform: rotate(-90deg);
  transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.main-menu {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10002;
  width: 44px;
  height: 44px;
  text-align: center;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
  padding: 1.5rem 1rem;
}

@media (min-width: 81.25em) {
  .main-menu {
    width: 56px;
    height: 56px;
    padding: 2.625em 3.125em;
  }
}

.expanded-menu {
  background: #1a83f2;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
  text-align: center;
  z-index: 10001;
}

.expanded-menu-list {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  padding: 0;
}

.expanded-menu-list-item {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  opacity: 0;
  transform: translateY(1rem);
  transition: all 0.6s cubic-bezier(0.5, 1.65, 0.4, 0.8);
}

.expanded-menu-list-item-link {
  color: #fff;
  display: table;
  margin: 0 auto;
  display: inline-block;
  padding: 1rem;
  position: relative;
  font-size: 1.3rem;
  font-weight: 900;
  transition: all 0.6s cubic-bezier(0.5, 1.65, 0.4, 0.8);
  white-space: nowrap;
}

@media (min-width: 48em) {
  .expanded-menu-list-item-link {
    font-size: 1.5rem;
    padding: .5rem;
  }
}

@media (min-width: 81.25em) {
  .expanded-menu-list-item-link {
    font-size: 1.75rem;
    padding: .75rem;
  }
}

@media (min-width: 100em) {
  .expanded-menu-list-item-link {
    font-size: 2rem;
    padding: 1rem;
  }
}

.expanded-menu-list-item-link:hover {
  background: #0c39a1;
}

.expanded-menu-list-item-link:hover:before {
  width: 1.3rem;
}

.expanded-menu-list-item-link:before {
  width: 0;
  height: 0.3rem;
  content: "";
  background: #fff;
  display: none;
  position: absolute;
  top: 50%;
  left: 102%;
  transform: translateY(-50%);
  transition: all 0.3s cubic-bezier(0.5, 1.65, 0.4, 0.8);
}

.fixed .main-menu {
  padding: .9rem 1rem;
}

@media (min-width: 81.25em) {
  .fixed .main-menu {
    padding: 1.546875em 2.046875em;
  }
}

.reveal-menu .main-menu-social {
  opacity: 1;
  visibility: visible;
}

.reveal-menu .expanded-menu {
  visibility: visible;
  opacity: 1;
  z-index: 10001;
}

.reveal-menu .expanded-menu-list-item {
  opacity: 1;
  transform: translateY(0);
}

.reveal-menu .expanded-menu-list-item:nth-of-type(1) {
  transition-delay: .1s !important;
}

.reveal-menu .expanded-menu-list-item:nth-of-type(2) {
  transition-delay: .2s !important;
}

.reveal-menu .expanded-menu-list-item:nth-of-type(3) {
  transition-delay: .3s !important;
}

.reveal-menu .expanded-menu-list-item:nth-of-type(4) {
  transition-delay: .4s !important;
}

.reveal-menu .expanded-menu-list-item:nth-of-type(5) {
  transition-delay: .5s !important;
}

.reveal-menu .expanded-menu-list-item:nth-of-type(6) {
  transition-delay: .6s !important;
}

.footer {
  padding: 4em 1rem 2em;
  position: relative;
  text-align: center;
  width: 100%;
  font-size: 1rem;
  background: #fff;
}

@media (min-width: 48em) {
  .footer {
    padding: 5rem 1.5rem 3rem;
  }
}

@media (min-width: 81.25em) {
  .footer {
    padding: 7rem 1rem 5rem;
  }
}

.footer-logo {
  display: inline-block;
  width: 160px;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
  position: relative;
  margin: auto;
  transition: transform 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

@media (min-width: 81.25em) {
  .footer-logo {
    width: 200px;
  }
}

.footer-logo:hover {
  transform: translateY(-5%);
}

.footer-menu {
  margin: 2rem auto;
}

.footer-nav {
  list-style: none;
  margin: 1.5rem auto;
  padding: 0;
}

@media (min-width: 81.25em) {
  .footer-nav {
    display: inline-block;
  }
}

.footer-nav-item {
  display: block;
  text-transform: uppercase;
  font-weight: 900;
  padding: .25rem .75rem;
  line-height: 1.875rem;
  transition: transform 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

@media (min-width: 48em) {
  .footer-nav-item {
    display: inline-block;
  }
}

.footer-nav-item:hover {
  transform: translateY(-5%);
}

.footer-nav-item-link {
  color: #0c39a1;
  transition: color 0.25s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

@media (min-width: 81.25em) {
  .footer-nav-item-link {
    font-size: 1.25em;
  }
}

.footer-nav-item-link:hover {
  color: #1a83f2;
}

.footer-social {
  padding: 1rem;
  position: relative;
  margin: 0 0 2.5em;
}

@media (min-width: 48em) {
  .footer-social {
    display: inline-block;
    vertical-align: middle;
  }
}

@media (min-width: 81.25em) {
  .footer-social {
    margin-bottom: 0;
  }
}

.footer-social-item {
  padding: .25rem .75rem;
  display: inline-block;
  width: auto;
  transition: transform 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

@media (min-width: 48em) {
  .footer-social-item {
    float: left;
  }
}

.footer-social-item-svg {
  fill: #0c39a1;
  width: 1.75rem;
  height: 1.75rem;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

.footer-social-item:hover {
  transform: translateY(-5%);
}

.footer-social-item:hover .footer-social-item-svg {
  fill: #1a83f2;
}

.footer-donate {
  position: relative;
  width: auto;
  display: inline-block;
  background: #f55357;
  color: #fff;
  border-radius: 1.15em;
  padding: .75rem 1.5rem;
  font-weight: 900;
  text-transform: uppercase;
  white-space: nowrap;
  text-decoration: none;
  vertical-align: middle;
  transition: background-color 0.3s cubic-bezier(0.57, 0.2, 0.21, 0.89), transform 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89), box-shadow 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

@media (min-width: 48em) {
  .footer-donate {
    margin-left: .75em;
  }
}

@media (min-width: 81.25em) {
  .footer-donate {
    border-radius: 1.875em;
    padding: 1rem 2rem;
    font-size: 1.25em;
  }
}

.footer-donate:hover {
  background: #d9474b;
  color: #fff;
  box-shadow: 0 1rem 1rem 0 rgba(0, 0, 0, 0.1);
  transform: translateY(-5%);
}

.footer .disclaimer {
  padding: .4rem .8rem;
  border: 1px solid rgba(0, 0, 0, 0.3);
  display: inline-block;
  margin: auto auto 2rem auto;
}

.footer .utility {
  display: block;
  color: #535353;
  transition: all .15s ease-in-out;
}

.footer .utility:hover {
  color: #000;
}

.right-menu-social-item {
  width: 3rem;
  height: 3rem;
  padding: .75rem;
  margin: auto;
  display: inline-block;
  vertical-align: middle;
  transition: transform 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

.right-menu-social-item svg {
  width: 100%;
  height: 100%;
  fill: #0c39a1;
  transition: fill .2s ease-in-out;
}

.right-menu-social-item:hover {
  transform: translateY(-5%);
}

.right-menu-social-item:hover svg {
  fill: #1a83f2;
}

.body-form {
  z-index: 100;
  position: relative;
  padding: 0 1rem 0;
}

@media (min-width: 81.25em) {
  .body-form {
    padding: 0;
  }
}

.body-form-grid {
  width: 100%;
}

@media (min-width: 48em) {
  .body-form-grid {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: stretch;
    align-content: stretch;
    margin-bottom: 1rem;
  }
}

.body-form-grid-masonry {
  flex-wrap: wrap;
}

.body-form-masonry {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-content: flex-end;
  margin-top: .5rem;
}

.body-form-masonry .body-form-field {
  width: 100%;
  margin: .5rem 0;
}

@media (min-width: 48em) {
  .body-form-masonry .body-form-field {
    width: 50%;
    margin: .5rem 0;
  }
  .body-form-masonry .body-form-field.wide {
    width: 100%;
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .body-form-masonry .body-form-field:nth-child(odd) div.error {
    right: .75rem;
  }
  .body-form-masonry .body-form-field:nth-child(odd) {
    padding-right: .75rem;
  }
}

.body-form-col {
  position: relative;
  color: #fff;
  text-align: left;
}

@media (min-width: 48em) {
  .body-form-col {
    flex: 1;
    padding: 1rem;
  }
}

@media (min-width: 48em) {
  .body-form-col .body-form-field:last-of-type {
    margin-bottom: 0;
  }
}

.body-form-grouping {
  padding: 0 0 1rem;
}

@media (min-width: 48em) {
  .body-form-grouping {
    padding: 0 0 1.5rem;
  }
}

@media (min-width: 64em) {
  .body-form-grouping {
    padding: 0 0 2rem;
  }
}

.body-form-grouping:last-of-type {
  padding: 0 !important;
}

.body-form-grouping-heading {
  margin-bottom: .5rem;
}

.body-form-field {
  padding: 0 0;
  margin: .5rem 0;
  position: relative;
}

.body-form-field.focused .body-form-label {
  color: #1a83f2;
}

.body-form-field.focused:hover .body-form-label {
  color: #1a83f2;
}

.body-form-field div.error {
  background: #f55357;
  padding: .15rem;
  font-size: 60%;
  color: #fff;
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  transform: translateY(0%);
}

.body-form-field:hover .body-form-label {
  color: #fff;
}

.body-form-label {
  padding: .55rem .65rem;
  position: absolute;
  top: 0;
  left: 0px;
  display: block;
  color: #0c39a1;
  line-height: 1;
  text-transform: uppercase;
  font-size: .65rem;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}

@media (min-width: 48em) {
  .body-form-label {
    font-size: .85rem;
  }
}

.body-form-label:hover {
  color: #58d66d;
}

.body-form-label.revealed {
  font-size: 100%;
  position: relative;
}

.body-form-label small {
  display: block;
}

.body-form-label a {
  color: #58d66d;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

.body-form-label a:hover {
  background: #1a83f2;
}

.body-form-input, .body-form-textarea, .body-form-select {
  font-family: 'Montserrat', sans-serif;
  width: 100%;
  background: #fff;
  border: 2px solid #0c39a1;
  color: #0a381d;
  padding: 1.35rem .75rem 1rem;
  transition: all 0.6s cubic-bezier(0.5, 1.65, 0.4, 0.8);
  -webkit-appearance: none;
  cursor: pointer;
}

.body-form-input.placeholder, .body-form-textarea.placeholder, .body-form-select.placeholder {
  color: #0a381d;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

.body-form-input:-moz-placeholder, .body-form-textarea:-moz-placeholder, .body-form-select:-moz-placeholder {
  color: #0a381d;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

.body-form-input::-moz-placeholder, .body-form-textarea::-moz-placeholder, .body-form-select::-moz-placeholder {
  color: #0a381d;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

.body-form-input:-ms-input-placeholder, .body-form-textarea:-ms-input-placeholder, .body-form-select:-ms-input-placeholder {
  color: #0a381d;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

.body-form-input::-webkit-input-placeholder, .body-form-textarea::-webkit-input-placeholder, .body-form-select::-webkit-input-placeholder {
  color: #0a381d;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

.body-form-input:hover, .body-form-textarea:hover, .body-form-select:hover {
  border-color: #0c39a1;
  background-color: #1a83f2;
  color: #fff;
}

.body-form-input:hover.placeholder, .body-form-textarea:hover.placeholder, .body-form-select:hover.placeholder {
  color: #fff;
}

.body-form-input:hover:-moz-placeholder, .body-form-textarea:hover:-moz-placeholder, .body-form-select:hover:-moz-placeholder {
  color: #fff;
}

.body-form-input:hover::-moz-placeholder, .body-form-textarea:hover::-moz-placeholder, .body-form-select:hover::-moz-placeholder {
  color: #fff;
}

.body-form-input:hover:-ms-input-placeholder, .body-form-textarea:hover:-ms-input-placeholder, .body-form-select:hover:-ms-input-placeholder {
  color: #fff;
}

.body-form-input:hover::-webkit-input-placeholder, .body-form-textarea:hover::-webkit-input-placeholder, .body-form-select:hover::-webkit-input-placeholder {
  color: #fff;
}

.body-form-input:focus, .body-form-textarea:focus, .body-form-select:focus {
  background: #fff;
  border-color: #1a83f2;
  color: #0c39a1;
}

.body-form-input:focus.placeholder, .body-form-textarea:focus.placeholder, .body-form-select:focus.placeholder {
  color: #0c39a1;
}

.body-form-input:focus:-moz-placeholder, .body-form-textarea:focus:-moz-placeholder, .body-form-select:focus:-moz-placeholder {
  color: #0c39a1;
}

.body-form-input:focus::-moz-placeholder, .body-form-textarea:focus::-moz-placeholder, .body-form-select:focus::-moz-placeholder {
  color: #0c39a1;
}

.body-form-input:focus:-ms-input-placeholder, .body-form-textarea:focus:-ms-input-placeholder, .body-form-select:focus:-ms-input-placeholder {
  color: #0c39a1;
}

.body-form-input:focus::-webkit-input-placeholder, .body-form-textarea:focus::-webkit-input-placeholder, .body-form-select:focus::-webkit-input-placeholder {
  color: #0c39a1;
}

.body-form-input.error, .body-form-textarea.error, .body-form-select.error {
  border-color: #f55357;
}

.body-form-select {
  padding-left: .45rem;
}

.body-form-textarea {
  height: 13rem;
}

.body-form-button {
  background: #0c39a1;
  color: #fff;
  padding: 1rem 1.75rem;
  border: none;
  margin: 0 auto;
  text-transform: uppercase;
  cursor: pointer;
  transition: all 0.3s cubic-bezier(0.5, 1.65, 0.4, 0.8);
  top: 0;
}

.body-form-button-row {
  padding: 2rem 0 1rem;
  text-align: center;
}

@media (min-width: 48em) {
  .body-form-button-row {
    padding: 1rem 0 0;
  }
}

@media (min-width: 48em) {
  .body-form-button-row {
    padding: 1rem 0 0;
  }
}

.body-form-button:hover {
  box-shadow: 0 1rem 1rem 0 rgba(0, 0, 0, 0.25);
  top: -.3rem;
  position: relative;
}

.body-form-thanks {
  width: 100%;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
  transition-delay: .4s;
  z-index: 1;
  text-align: center;
}

.body-form-thanks h2, .body-form-thanks h3 {
  color: #535353;
  margin-bottom: 1rem;
}

.body-form-thanks.long {
  opacity: 1;
  visibility: visible;
  position: relative;
  top: auto;
  right: auto;
  transition: none;
  padding-top: 0;
  padding-bottom: 0;
}

.body-form-container {
  max-width: 64em;
  margin: 0 auto;
  text-align: left;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
  position: relative;
  opacity: 0;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
}

.body-form-container.no_top_padding {
  padding-top: 0;
}

.body-form-container.reveal {
  opacity: 1;
}

.body-form-container.submitted .body-form {
  opacity: 0;
  visibility: hidden;
  z-index: 1;
  height: 10rem;
}

.body-form-container.submitted .body-form-thanks {
  opacity: 1;
  visibility: visible;
  z-index: 100;
}

.body-form label.error {
  background: #fff148;
  padding: .25rem .5rem .3rem;
  display: block;
  position: absolute;
  bottom: 100%;
  left: 0;
  white-space: nowrap;
  z-index: 9999;
  font-size: .75rem;
  line-height: 1;
  font-weight: 400;
  color: #000;
  text-transform: uppercase;
}

.body-form label.error:after {
  height: 0;
  width: 0;
  margin-left: -6px;
  content: " ";
  position: absolute;
  left: 15px;
  top: 100%;
  border-color: rgba(255, 241, 72, 0);
  border: solid transparent;
  pointer-events: none;
  border-top-color: #fff148;
  border-width: 6px;
}

#contact-form-response {
  padding: 4rem 5rem;
  text-align: center;
  max-width: 64em;
  font-size: 1rem;
}

@media (min-width: 48em) {
  #contact-form-response {
    font-size: 1.1rem;
  }
}

@media (min-width: 64em) {
  #contact-form-response {
    font-size: 1.2rem;
  }
}
